Subject: [Class of 2014] LAST Chance to Try on Pajamas and Order by Tonight

From: Anika Gupta <[email-masked]>
Date: Tue, 3 Apr 2012 13:44:34 -0400

Hey Class,

Reminder that PJ pants orders close *tonight *at midnight. Place an order
online at classof2014.mit.edu/pajamas.

Also, your last chance to see samples and relative sizes is *today* in
Lobby 10 between *4-5* PM. You can also pick up a laptop decal and/or stop
by and say hi.

See you there!

The Class of 2014 Council